<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<typeInfoHistroy>
<typeInfo handle="=NFC_File_Transfer/src&lt;cz.vutbr.feec.utko.NFC_FIle_Transfer{Uvodni.java[Uvodni" modifiers="1" timestamp="1367872916499"/>
</typeInfoHistroy>
